Page MenuHomePhabricator

"User Rights" in overflow menu has no icon
Closed, ResolvedPublic2 Estimated Story Points

Description

The new AMC "User rights" menu entry is missing the icon.

QA

  1. Visit https://en.m.wikipedia.org/wiki/User:Niedzielski on the mobile Minerva skin with AMC enabled.
  2. Tap the overflow menu.

Event Timeline

pmiazga created this task.Aug 8 2019, 8:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2019, 8:20 PM
pmiazga triaged this task as High priority.Aug 8 2019, 8:20 PM

Marking high as AMC is available to all users and pulling into sprint board.

Change 529170 had a related patch set uploaded (by Niedzielski; owner: Stephen Niedzielski):
[mediawiki/skins/MinervaNeue@master] [fix] [icon] [AMC] add missing user avatar icon

https://gerrit.wikimedia.org/r/529170

Change 529170 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] [fix] [icon] [AMC] add missing user avatar icon

https://gerrit.wikimedia.org/r/529170

Edtadros reassigned this task from Edtadros to Jdlrobson.Aug 12 2019, 1:21 PM
Edtadros added subscribers: Jdlrobson, Edtadros.

@Jdlrobson I looked for the menu item on staging and beta and was unable to find it.

Can you add some testing steps?

Niedzielski removed Niedzielski as the assignee of this task.Aug 12 2019, 3:46 PM
Niedzielski updated the task description. (Show Details)
Niedzielski added a subscriber: Niedzielski.
pmiazga claimed this task.Aug 20 2019, 5:08 PM

Tested, looks good!

pmiazga removed pmiazga as the assignee of this task.Aug 21 2019, 5:11 PM
Niedzielski set the point value for this task to 2.Aug 21 2019, 5:15 PM
ovasileva closed this task as Resolved.Aug 21 2019, 9:25 PM